ruby-semantic-puppet (1.0.4-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.3-1 < 1.0.4-1.

Package: JSON [Main page]